/* CSS for ACCESS specific stories */


/* WOEBOTS */

.woebots-header-bg{
	background-color:#c6d2dd;
}

.woebots-h1L{
	font-family:'noto_serif_displaySCnMd', serif;
	font-weight: normal;
  font-style: normal;
	font-size:4em;
}


/* end WOEBOTS */


/** side bar for therapist package **/

.side-content-box {
  border-top:1px solid #212529;
  /*border-bottom:1px solid #212529;
	padding:20px 0 20px 0; */
  background-color:#f9ecdf;
}

.side-content-box p {
  font-size:.85em;
  font-family:sans-serif;
}

.accordian-color, .accordian-color:active  {
  color:#212529;
  font-size:1.3em;
  text-decoration:none;
}

.accordian-color:hover {
  color:#212529;
  text-decoration:none;
}

.btn {
  white-space: normal;
}

.card {
  background-color:#fffbf7;
}


/* for the wellness survey in the therapy package */
.custom-control-inline{
	margin-right:0;
}

.custom-control-label::before {
  background-color:#ffffff;
	border:1px solid #6e6e6e;
	z-index:100;
}

/* this is the checked state */
.custom-radio .custom-control-input:checked~.custom-control-label::before,
.custom-radio .custom-control-input:checked~.custom-control-label::after {
	background-color: #cc0000;
  /* this bg image SVG is just a white circle, you can replace it with any valid SVG code */
  background-image: url(data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E); 
  border-radius: 50%;
}

/* active state i.e. displayed while the mouse is being pressed down */
.custom-radio .custom-control-input:active ~ .custom-control-label::before {
  color: #ffffff;
  background-color: #ff0000; /* red */
}
    
/* the shadow; displayed while the element is in focus */
.custom-radio .custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(255, 123, 255, 0.25); /* pink, 25% opacity */
}

/* for the always, often, rarely, never scale text */
.scale-header{
	font-family:'noto_sansbold', sans-serif;
	font-weight: normal;
  font-style: normal;
	font-size:.85rem;
}

/* for the line behind the radio buttons */
.scale-line{
	background-image:url('../images/access/scale-bg.png');
	background-repeat:repeat-x;
}

.scale-line-long{
	background-image:url('../images/access/scale-bg-long.png');
	background-position-x:-110%;
	background-repeat:no-repeat;
}

.scale-line-long2{
	background-image:url('../images/access/scale-bg-long.png');
	background-position-x:220%;
	background-repeat:no-repeat;
}

.wellness-good{
  color:#57a02b;
}

.wellness-decent{
  color:#cfa832;
}

.wellness-bad{
  color:#a02b2b;
}

.survey-line{
  margin-top:30px;
  opacity:.35;
}

.survey-results-p{
  margin-top:-15px;
}

.survey-button{
  background-color:#76b886;
  border:0;
}

.survey-button:hover{
  background-color:#448354;
}




/* media queries for the line behind the radios */
@media (max-width: 1200px) {

	.scale-line-long{
		background-position-x:-60%;
	}
	
	.scale-line-long2{
		background-position-x:190%;
	}

}

@media (max-width: 992px) {

	.scale-line-long{
		background-position-x:-40%;
	}

	.scale-line-long2{
		background-position-x:150%;
	}
	
}


@media (max-width: 768px) {

	.scale-line-long{
		background-position-x:-20%;
	}
	
	.scale-line-long2{
		background-position-x:130%;
	}
	
}

@media (max-width: 576px) {

	.scale-line-long{
		background-position-x:-20%;
	}

}


/************therapy package*************/

.blocking{
  background-color: #ff0000;
}